Description:
  Author: N. Milders

Analysis:
  Horizon: Seasonal
  Variables:
    name: tas-tos
    sic_threshold: 0.15
    freq: monthly_mean
  Datasets:
    System:
      name:  ECMWF-SEAS5
    Multimodel: False
    Reference:
      name: ERA5
  Time:
    sdate: '0101'
    fcst_year: '2018'
    hcst_start: '1993'
    hcst_end: '1996'
    ftime_min: 1
    ftime_max: 3
  Region:
    latmin: 17
    latmax: 20
    lonmin: 12
    lonmax: 15
  Regrid:
    method: bilinear
    type: to_system
  Workflow:
   Anomalies:
     compute: no
     cross_validation:
     save: 'none'
   Calibration:
     method: mse_min
     save: 'all'
   Skill:
     metric: RPSS CRPSS EnsCorr Corr_individual_members Enscorr_specs
     save: 'all'
   Probabilities:
     percentiles: [[1/3, 2/3], [1/10, 9/10]]
     save: 'all'
   Indicators:
     index: no
   Visualization:
     plots: skill_metrics most_likely_terciles forecast_ensemble_mean
     multi_panel: yes
     projection: cylindrical_equidistant
  Output_format: S2S4E
Run:
  Loglevel: INFO
  Terminal: yes
  output_dir: ./tests/out-logs/
  code_dir: /esarchive/scratch/vagudets/repos/auto-s2s/
